## org.apache.axis.i18n
Class MessagesConstants

    java.lang.Object
      |
      +--org.apache.axis.i18n.MessagesConstants

public class MessagesConstants
extends java.lang.Object

Author:
  Richard A. Sitze (rsitze@us.ibm.com)

Field Summary
`static java.util.Locale` `locale`
`static java.lang.String` `projectName`
`static java.lang.String` `resourceName`
`static java.util.ResourceBundle` `rootBundle`
`static java.lang.String` `rootPackageName`

Constructor Summary
`MessagesConstants()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### projectName

    public static final java.lang.String projectName

### resourceName

    public static final java.lang.String resourceName

### locale

    public static final java.util.Locale locale

### rootPackageName

    public static final java.lang.String rootPackageName

### rootBundle

    public static final java.util.ResourceBundle rootBundle

Constructor Detail

### MessagesConstants

    public MessagesConstants()

Copyright © 2003 Apache Web Services Project. All Rights Reserved.